.reviews {
    padding: 60px 0;
}

.reviews__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
    row-gap: 40px;
}

/* For items that wrap on the last row, this invisible spacer ensures they don't space-between across the full width if there's only 2 on that row */
.reviews__list::after {
    content: "";
    flex: 0 1 369px;
}

.reviews__list--two-items {
    justify-content: center;
}

.reviews__list--two-items::after {
    display: none;
}

.reviews__item {
    width: 369px;
    max-width: 100%;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.50);
    border-radius: 15px;
    padding: 25px 30px;
    display: flex;
    flex-direction: column;
    text-align: center;
}

/* Highlight middle ones when total count is 3 or 6 */
.reviews__list--highlight-middle .reviews__item:nth-child(3n + 2) {
    background: #FFF;
}

.reviews__text {
    font-size: 16px;
    line-height: 28px;
    color: var(--font-color, #0A2636);
    flex-grow: 1;
}

.reviews__text p {
    margin: 0;
}

.reviews__text p::before {
    content: '"';
}

.reviews__text p::after {
    content: '"';
}

.reviews__name {
    margin-top: 28px;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.42px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--font-color, #0A2636);
}

@media (max-width: 991px) {
    .reviews__list {
        justify-content: center;
    }
    
    .reviews__list::after {
        display: none;
    }
}
